/*commmon*/

.copy{
color:#555555;
font-size:smaller;
padding: 10px;
}

body{
font-family:sans-serif;
}

/*for toppage*/

.hajimeni_content{
font-size:100%;
line-height:175%;
padding: 20px 30px 10px;
}

.news_content{
font-size:100%;
padding:20px 30px 10px;
}

/* all page */

body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.75;
}

ul {
	list-style: none;
}

ul,menu {
	margin: 0;
	padding: 0;
}
.header {
	margin: 0 auto;
	padding: 0;
	width: 1080px;
}

.special {
	border: none;
}

/*for subpage*/

.pankuzu{
font-size:smaller;
}

a{
color:#C467E1;
}

.news_content a{
color:#008CB2;
}

.news_content a:link{
color:#008CB2;
}

.news_content a:visited{
color:#008CB2;
}

.news_content a:hover{
color:#20ACD2;
}

.notice{
color:red;
font-size:100%;
margin-left:30px;
}

.phrase{
	margin: 0 auto;
	width:840px;
	font-size:100%;
	line-height:1.75;
}

.smaller{
font-size:smaller;
}

.thesis{
margin:10px;
}

.thesis dt{
font-size:100%;
font-weight:bold;
width:840px;
padding:10px;
margin-top: 10px;
margin-bottom:10px;
margin-left: 10px;
border-left:4px double #CC99CC;
border-bottom:1px solid #CC99CC;
}

.thesis dd{
font-size:100%;
padding-left:20px;
margin-bottom:5px;
background:url('../imgs/point01.gif') no-repeat left top;
}

.teacher {
	margin: 0;
	padding: 20px 30px;
}
.teacher h3{
font-size:100%;
font-weight:bold;
color:#333333;
padding:3px;
background:url('../imgs/name_bg.gif') no-repeat;
}

.teacher dl{
margin:10px;
}

.teacher dt{
font-size:100%;
font-weight:bold;
padding:2px;
padding-left:10px;
margin-bottom:4px;
background:url('../imgs/point01.gif') no-repeat;
}

.teacher dd{
font-size:100%;
padding-left:10px;
margin-bottom:5px;
}

.life h1{
font-size:100%;
font-weight:bold;
color:#333333;
padding:3px;
background:url('../imgs/name_bg.gif') no-repeat;
}

.life h2{
font-size:100%;
font-weight:bold;
padding:2px;
padding-left:10px;
margin-left:10px;
margin-bottom:4px;
background:url('../imgs/point01.gif') no-repeat;
}

.life h3{
font-size:100%;
font-weight:bold;
margin-left:30px;
color:#333333;
padding:3px;
}

.life h4{
font-size:100%;
font-weight:normal;
margin-left:40px;
width:280px;
padding:4px;
padding-left:15px;
margin-bottom:4px;
border-bottom:1px solid #CC99CC;
}


/* life */
#index{
margin:15px 0 20px 50px;
font-size:100%;
}

#index a{
color:#A422B0;
}

.pagetop{
font-size:smaller;
text-align:right;
margin:20px 8px;
}

/* banner */
.banner-box {
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-pack:distribute;	width: 100%;
	width: 1080px;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
	justify-content: space-around;
	background-color: #ffffff;
}

.banner {
	width:300px;
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	text-align:center;
	padding:8px 0 10px;
	color:#fff;
	background-color:#5a378c;
	border-radius:5px;
}

/* navigation */
.gnav {
  width: 100%;
	max-width: 1080px;
  height: 60px;
  margin: 0 auto;
  padding: 0;
}
.gnav .nav {
  width: 179px;
  height: 60px;
  margin: 0;
  padding: 0;
  display: flex;
}
.gnav .nav li {
  position: relative;
  list-style: none;
	font-weight: bold;
  box-sizing: border-box;
  border-left: 1px solid #eee;
}
.gnav .nav li a {
  display: block;
  width: 179px;
  height: 60px;
  text-align: center;
  color: #000033;
  font-size: 100%;
  line-height: 1.2;
  background: #dcdcdc;
  box-sizing: border-box;
  text-decoration: none;
}
.gnav .nav li a .absolute {
	position: absolute;
  top: 33%;
  left: 28%;
  margin: -0.5em;
}
.gnav .nav li a .absolute-1 {
	position: absolute;
  top: 50%;
  left: 35%;
  margin: -0.5em;
}
.gnav .nav li:first-child {
  border-left: 1px solid #eee;
}
.gnav .nav li:last-child {
  border-right: 1px solid #eee;
}
.gnav .nav > li:hover > a {/*layer-1*/
  color: #c474dd;
  background: #eee;
}
.gnav .nav > li li:hover > a {/*layer-2*/
  color: #c474dd;
  background: #eee;
}
.gnav .nav li ul {
  top: 101%;
  left: 0;
  position: absolute;
}
.gnav .nav li ul li {
  overflow: hidden;
  height: 0;
}
.gnav .nav li ul li a {
  border-top: 1px solid #eee;
}
.gnav .nav li ul li a .absolute {
	position: absolute;
  top: 40%;
  left: 30%;
  margin: -0.5em;
}
.gnav .nav li:hover > ul > li {
  overflow: visible;
  height: 60px;
}
.gnav .nav li ul li ul {
	top: 0;
  left: 20px;
}
.gnav .nav li ul li ul:before {/*layer-2▷*/
  position: absolute;
  content: "";
  top: 15px;
  left: 30px;
  border: 5px solid transparent;
  border-left: 5px solid #fff;
}
.gnav .nav li ul li ul li:hover > a {/*layer-3*/
  color: #c474dd;
  background: #eee;
}
.gnav .nav li ul li ul.left {
  top: 0;
  left: -100px;
}
.gnav .nav li ul li ul.left:before,/*layer-2-left▷*/
.gnav .nav li ul li ul li ul.left:before {/*layer-3-left▷*/
  position: absolute;
  content: "";
  top: 15px;
  left: 100px;
  border: 5px solid transparent;
  border-right: 5px solid #fff;
}
.gnav .nav li ul li ul.left li:hover > a {/*layer-2-left*/
  color: #c474dd;
  background: #dcdcdc;
}
.gnav .nav li ul li ul li ul.left li:hover > a {/*layer-3-left*/
  color: #c474dd;
  background: #eee;
}

/* navigation English */
.gnav .nav-en {
  width: 269px;
  height: 60px;
  margin: 0;
  padding: 0;
  display: flex;
}
.gnav .nav-en li {
  position: relative;
  list-style: none;
	font-weight: bold;
  box-sizing: border-box;
  border-left: 1px solid #eee;
}
.gnav .nav-en li a {
  display: block;
  width: 269px;
  height: 60px;
  text-align: center;
  color: #000033;
  font-size: 100%;
  line-height: 1.2;
  background: #dcdcdc;
  box-sizing: border-box;
  text-decoration: none;
}
.gnav .nav-en li a .absolute {
	position: absolute;
  top: 50%;
  left: 13%;
  margin: -0.5em;
}
.gnav .nav-en li a .absolute-1 {
	position: absolute;
  top: 50%;
  left: 35%;
  margin: -0.5em;
}
.gnav .nav-en li a .absolute-2 {
	position: absolute;
  top: 50%;
  left: 25%;
  margin: -0.5em;
}
.gnav .nav-en li a .absolute-3 {
	position: absolute;
  top: 50%;
  left: 20%;
  margin: -0.5em;
}

.gnav .nav-en li:first-child {
  border-left: 1px solid #eee;
}
.gnav .nav-en li:last-child {
  border-right: 1px solid #eee;
}
.gnav .nav-en > li:hover > a {/*layer-1*/
  color: #c474dd;
  background: #eee;
}
.gnav .nav-en > li li:hover > a {/*layer-2*/
  color: #c474dd;
  background: #eee;
}
.gnav .nav-en li ul {
  top: 101%;
  left: 0;
  position: absolute;
}
.gnav .nav-en li ul li {
  overflow: hidden;
  height: 0;
}
.gnav .nav-en li ul li a {
  border-top: 1px solid #eee;
}
.gnav .nav-en li ul li a .absolute {
	position: absolute;
  top: 50%;
  left: 30%;
  margin: -0.5em;
}
.gnav .nav-en li:hover > ul > li {
  overflow: visible;
  height: 60px;
}
.gnav .nav-en li ul li ul {
	top: 0;
  left: 20px;
}
.gnav .nav-en li ul li ul:before {/*layer-2▷*/
  position: absolute;
  content: "";
  top: 15px;
  left: 30px;
  border: 5px solid transparent;
  border-left: 5px solid #fff;
}
.gnav .nav-en li ul li ul li:hover > a {/*layer-3*/
  color: #c474dd;
  background: #eee;
}
.gnav .nav-en li ul li ul.left {
  top: 0;
  left: -100px;
}
.gnav .nav-en li ul li ul.left:before,/*layer-2-left▷*/
.gnav .nav-en li ul li ul li ul.left:before {/*layer-3-left▷*/
  position: absolute;
  content: "";
  top: 15px;
  left: 100px;
  border: 5px solid transparent;
  border-right: 5px solid #fff;
}
.gnav .nav-en li ul li ul.left li:hover > a {/*layer-2-left*/
  color: #c474dd;
  background: #dcdcdc;
}
.gnav .nav-en li ul li ul li ul.left li:hover > a {/*layer-3-left*/
  color: #c474dd;
  background: #eee;
}
.gnav .nav-en * {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

@media (min-width: 769px) {
.gnav {
  overflow: visible;
}
.gnav .nav {
  width: 100%;
	max-width: 1080px;
	margin: 0;
}
.gnav .nav li {
  box-sizing: border-box;
}
.gnav .nav li a {
  display: block;
  width: 179px;
  height: 60px;
  font-size: 100%;
  line-height: 1.2;
}
.gnav .nav li:first-child {
  border-left: 1px solid #eee;
}
.gnav .nav li:last-child {
  border-right: 1px solid #eee;
}
.gnav .nav li ul li ul {
    top: 100%;
    left: 110px;
}
.gnav .nav li ul li ul:before {/*layer-2▷*/
   left: 30px;
}
.gnav .nav li ul li ul.left {
  left: -190px;
}
.gnav .nav li ul li ul.left:before,/*layer-2-left▷*/
.gnav .nav li ul li ul li ul.left:before {/*layer-3-left▷*/
   left: 190px;
}
/* navigation English */
.gnav .nav-en {
  width: 100%;
	max-width: 1080px;
	margin: 0;
}
.gnav .nav-en li {
  box-sizing: border-box;
}
.gnav .nav-en li a {
  display: block;
  width: 269px;
  height: 60px;
  font-size: 100%;
  line-height: 1.2;
}
.gnav .nav-en li:first-child {
  border-left: 1px solid #eee;
}
.gnav .nav-en li:last-child {
  border-right: 1px solid #eee;
}
.gnav .nav-en li ul li ul {
    top: 100%;
    left: 110px;
}
.gnav .nav-en li ul li ul:before {/*layer-2▷*/
   left: 30px;
}
.gnav .nav-en li ul li ul.left {
  left: -190px;
}
.gnav .nav-en li ul li ul.left:before,/*layer-2-left▷*/
.gnav .nav-en li ul li ul li ul.left:before {/*layer-3-left▷*/
   left: 190px;
}

}
.important{
	color: #FF1700;
	margin-left: 5px;
	font-weight: bold;
}

.fminfo{
	border-color: #FF2700;
	border-style: solid; border-width: 5px;
	padding:0px;
	border-radius: 2em;
	margin-bottom: 20px;
	margin-right: auto;
    margin-left : auto;
	width:95%;
}
.splink{
	margin-top:20px;
	margin-right: auto;
	margin-left: auto;
	width:90%;
}
.spbutton{
	width:37%;  
  	display: inline-block;
  	text-decoration: none;
  	background: #f7f7f7;
	font-weight: bold;
  	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	height: 100px;
	font-size:20px;
	float:left;
    margin-left : 5%;
	margin-right: 5%;
	cursor: hand;
}

.spbutton:hover {
  background-color: ;
}

.spbutton:active{
	box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}

.spcul{
	background-color: ;
  	border-left: solid 20px #0685CC;
  	color: #0685CC;
}

.spele{
	background-color: ;
  	border-left: solid 20px #F07700;
  	color: #F07700;
}
.header{
	color:;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.button{
	margin-left:60px;
}
.infosp{
  width:500px;
　margin-bottom:50px;
　font-weight: bold;
  font-size:20px;
  height: 40px;
  cursor: hand;
}
.gray{
	color:#9F9696;
}

.grayh4{
	color:#9E9E9E;	
}
